apptainer(1)

NAME

apptainer-remote-logout - Log out from an apptainer remote endpoint

SYNOPSIS

apptainer remote logout

DESCRIPTION

The 'remote logout' command allows you to log out from an apptainer specific
  endpoint. If no endpoint or service is specified, it will logout from the
  currently active remote endpoint.

OPTIONS

-h, --help[=false]
    help for logout

EXAMPLE
      To log out from an endpoint
      $ apptainer remote logout SylabsCloud

SEE ALSO

apptainer-remote(1)

HISTORY

5-Dec-2024 Auto generated by spf13/cobra